Flash game requires Flash v10

RESOLVED WONTFIX

Status

()

Core
Plug-ins
RESOLVED WONTFIX
6 years ago
6 years ago

People

(Reporter: pauly, Unassigned)

Tracking

18 Branch
x86_64
Windows 7
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

6 years ago
Created attachment 698736 [details]
screenshot

1. Open http://wickedgoodgames.com/flash27/pacificthunder.html
2. Wait, then click Start game

AR:
Please upgrade your flash player
your version: 11.5
required version: 10

Benjamin, any thoughts?
Paul, please confirm that this doesn't happen in another Firefox version or a competing browser. This overlay does not look like anything official (ie. from Adobe). I think it's something Wickedgoodgames.com has embedded in the game, in which case it's not a Firefox nor a Flash bug; it's a bug in their website or game(s).
(Reporter)

Comment 2

6 years ago
Works fine in Chrome
(Reporter)

Comment 3

6 years ago
But the same wrong behavior in Opera, Safari and IE

Comment 4

6 years ago
This is a website bug, not going to track.
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.